Subject: Re: [PATCH v2 08/18] do_for_each_reflog(): use a strbuf to hold logfile name

From: Michael Haggerty <[email-masked]>
Date: Thu, 03 May 2012 08:47:53 +0200

On 05/02/2012 10:06 PM, Junio C Hamano wrote:
> Michael Haggerty<[email-masked]>  writes:
>
>> On 04/27/2012 01:25 AM, Junio C Hamano wrote:
>>> Please write this like this:
>>>
>>> 		if (...) {
>>> 			; /* silently ignore */
>>> 		}
>>>
>>> to make the "emptyness" stand out (I amended the previous round when I
>>> queued them to 'pu', but I forgot to point it out in my review message).
>>
>> OK.  A similar construct is in patch 2 of the same series.  I've fixed
>> them in my repo and will use the fixed versions if there are any
>> future re-rolls.
>
> OK.  Has there been any re-roll I missed, or is what I have in 'pu' with
> fixups ready for 'next'?

I haven't gotten any other feedback, so as far as I'm concerned, it's 
ready for next.

Michael

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/